@charset "utf-8";
@media (min-width: 1430px) and (max-width: 1530px) {}

@media (min-width: 1330px) and (max-width: 1430px) {
    /* ANASAYFA TASARIMI */
    .dag-bulut {
        bottom: -200px;
    }
    .dag-dag {
        left: -500px;
    }
    .dag-adam {
        right: -500px;
    }
}

@media (min-width: 1199px) and (max-width: 1330px) {
    /* ANASAYFA TASARIMI */
    .dag-bulut {
        bottom: -200px;
    }
    .dag-dag {
        left: -500px;
    }
    .dag-adam {
        right: -500px;
    }
}

@media (max-width: 1199px) {}

@media (min-width: 1050px) and (max-width: 1099px) {}

@media (min-width: 992px) and (max-width: 1050px) {}


/* Large devices (desktops, 992px and up) */

@media (min-width: 992px) and (max-width: 1199px) {
    /* ANASAYFA TASARIMI */
    .dag-bulut {
        bottom: -200px;
    }
    .dag-dag {
        left: -500px;
    }
    .dag-adam {
        right: -500px;
    }
}


/* Small devices (landscape phones, 576px and up) */

@media (max-width: 991px) {
    .cart-section .coupon-outer .cart-btn {
        padding: 15px 15px;
    }
    .cart-section .coupon-outer {
        position: relative;
        margin: 30px 30px 150px;
    }
    /* HEADER TASARIMI */
    .header {
        padding: 0;
    }
    .headerMenuLine {
        min-height: 87px;
        /*position: fixed;*/
    }
    .logo {
        margin-top: -10px;
    }
    /* FOOTER TASARIMI */
    .footer {
        padding-bottom: 500px;
    }
    .footerTop:after {
        display: none;
    }
    .footerTelefon>div:nth-child(1) {
        border-right: none;
        border-bottom: none;
        text-align: right;
    }
    .footerTelefon>div {
        position: relative;
        border: solid 1px #2e92da;
        border-right: 0;
        border-left: 0;
        padding: 25px 0px;
    }
    .footerMenuSoldan {
        margin-top: 15px;
    }
    /* HAKKIMIZDA */
    .hakkimizdaAciklama {
        margin-left: 0;
        padding-left: 30px;
        padding-right: 30px;
    }
    .hakkimizdaAciklama:after {
        content: '';
        position: absolute;
        background: #cde9fc;
        width: 100%;
        height: 130%;
        left: 0%;
        top: -10%;
        z-index: -1;
    }
    .detayBaslikTasarimi h3 {
        color: #adadad;
        font-size: 2em;
        font-weight: 800;
        font-family: "Barlow", sans-serif;
        border-right: none;
        border-bottom: solid 1px #adadad;
        display: inline-block;
        padding-right: 0;
        margin-right: 0;
        float: none;
        width: 100%;
        padding-bottom: 20px;
    }
    .hakkimizdaInfo {
        position: relative;
        margin-bottom: 110px;
    }
    .hakkimizdaParasut {
        z-index: 999;
    }
    .hakkimizdaResimGrup {
        position: relative;
        min-height: 300px;
        height: auto;
        margin-top: 150px;
    }
    .hakkimizdaResim1,
    .hakkimizdaResim2,
    .hakkimizdaResim3 {
        position: relative;
        top: 20px;
        margin-top: 0;
        max-width: 50%;
        float: left;
    }
    .hakkimizdaResim2 {
        margin-top: 150px;
    }
    .hakkimizdaResim3 {
        margin-top: -150px;
    }
    .hakkimizdaResim1 img,
    .hakkimizdaResim2 img,
    .hakkimizdaResim3 img {
        position: relative;
        max-width: 100%;
    }
    .turDetayFotograflar div {
        margin-bottom: 12px;
        padding: 3px;
    }
    .turDetayFotograflar div span:nth-child(2) {
        bottom: 7px;
    }
    .turDetayFotograflar div span:nth-child(3) {
        bottom: -8px;
    }
    /* TUR DETAY BİLGİ */
    .turBilgiRezervasyon p {
        width: 100%;
        float: none;
    }
    .turBilgilerSagMetin {
        margin-top: 0;
    }
    .turBilgiForm form input {
        max-width: 49%;
    }
    .turBilgiForm form button {
        width: 99%;
        margin-top: 5px;
    }
    .turDetayText .turDetayAciklama {
        margin-left: 0;
    }
    .turDetaySise,
    .turDetayYildiz {
        left: 50px;
    }
    .turDetayFiyat {
        border: none;
    }
    .turDetayFiyat>div:nth-child(1) {
        border: solid 1px #ccc;
        border-right: none;
        border-bottom: none;
    }
    .turDetayFiyat>div:nth-child(2) {
        border: solid 1px #ccc;
        border-left: none;
    }
    .turDetayDetayaGit {
        margin-top: 6px;
    }
    .turDetayImageResim1,
    .turDetayImageResim2,
    .turDetayImageResim3 {
        position: relative;
        margin-top: 0;
        max-width: 50%;
        float: left;
    }
    .turDetayImageResim2 {
        margin-top: 150px;
    }
    .turDetayImageResim3 {
        margin-top: -150px;
    }
    .turDetayImageResim1 img,
    .turDetayImageResim2 img,
    .turDetayImageResim3 img {
        position: relative;
        max-width: 100%;
    }
    /* ANASAYFA TASARIMI */
    .homeTurlar {
        margin-top: 100px;
    }
    .homePopulerTurlar {
        margin-top: 0;
    }
    .kapadokyaBulut {
        bottom: -50px;
        background-size: contain;
    }
    .kapadokyaBalon {
        width: 145px;
        height: 225px;
        background-size: contain;
    }
    #scene2 {
        right: 20px;
        top: -150px;
    }
    .baslikStyle .baslikH {
        line-height: 90%;
        font-weight: 800;
        font-size: 4em;
        letter-spacing: -1px;
    }
    .denizaltiBulut {
        bottom: -40px;
        background-size: contain;
    }
    .dag-bulut {
        bottom: -200px;
    }
    .dag-dag {
        left: -200px;
    }
    .dag-adam {
        right: -200px;
    }
    .homeEtkinlikler .container>.row>.col-12 {
        min-height: 1030px;
        height: auto;
    }
    .homeInfoText {
        margin-bottom: 40px;
    }
    .homeInfoText p {
        margin-left: 0;
    }
    .homeInfoImageResim1,
    .homeInfoImageResim2,
    .homeInfoImageResim3 {
        position: relative;
        margin-top: 0;
        max-width: 50%;
        float: left;
    }
    .homeInfoImageResim2 {
        margin-top: 150px;
    }
    .homeInfoImageResim3 {
        margin-top: -150px;
    }
    .homeInfoImageResim1 img,
    .homeInfoImageResim2 img,
    .homeInfoImageResim3 img {
        position: relative;
        max-width: 100%;
    }
    .homeTurlar {
        margin-bottom: 250px;
    }
    .homeInfoText .homeInfoBaslik {
        font-size: 3em;
    }
    .homeSise,
    .homeYildiz {
        left: 70px;
        z-index: 99;
    }
    .homeEtkinlikList>div:nth-child(2)>div {
        margin-top: 100px;
    }
    .homeEtkinlikList>div:nth-child(5)>div {
        margin-top: 0px;
    }
    .homeEtkinlikList>div:nth-child(4)>div,
    .homeEtkinlikList>div:nth-child(6)>div {
        margin-top: -100px;
    }
    #scene {
        margin-top: -150px;
        margin-left: -190px;
    }
    .siziArayalim {
        display: none;
    }
    .homeTurlar .owl-stage-outer {
        overflow: hidden !important;
        height: 560px;
        padding-top: 80px;
    }
    .home_turlar_items .owl-turlar .owl-nav {
        margin-top: 0 !important;
    }
    .owl-turlar .owl-dots {
        margin-top: 10px !important;
    }
    .homePopulerTurlar .owl-stage-outer {
        overflow: hidden !important;
        height: 520px;
        padding-top: 60px;
    }
    .home_populer_turlar_items .owl-populer-turlar .owl-nav {
        margin-top: -600px !important;
    }
    .owl-populer-turlar .owl-dots {
        margin-top: -590px;
    }
    .baslikStyle {
        max-width: 100%;
        overflow: hidden;
        padding-top: 10px;
    }
    .footerTop {
        padding: 0;
    }
    .kapadokyaBulutSinirlama {
        width: 100%;
        height: 220px;
        overflow: hidden !important;
        position: absolute;
        margin-top: 300px;
    }
    .goBottom {
        bottom: 50px;
        right: 10px;
    }
    .goTop {
        right: 10px;
    }
    .formify {
        padding: 0 !important;
    }
    .formify .col-4 {
        -webkit-box-flex: 0 !important;
        -ms-flex: 0 0 50% !important;
        flex: 0 0 50% !important;
        max-width: 50% !important;
    }
    #formify_homeAra .col-4:nth-child(3) {
        -webkit-box-flex: 0 !important;
        -ms-flex: 0 0 100% !important;
        flex: 0 0 100% !important;
        max-width: 100% !important;
    }
}


/* Medium devices (tablets, 768px and up) */

@media (min-width: 768px) and (max-width: 991px) {}

@media (max-width: 767px) {
    /* HEADER TASARIMI */
    .header {
        padding: 0;
    }
    .headerMenuLine {
        min-height: 87px;
        /*position: fixed;*/
    }
    .logo {
        margin-top: 8px;
    }
    .logo:after {
        display: none;
    }
    .breadCrumb {
        height: 340px;
    }
    .breadCrumb h1 {
        font-size: 1.50em;
        margin-top: 25px;
    }
    .turDetayText .turDetayBaslik {
        font-size: 1.70em;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    /* FOOTER TASARIMI */
    .footer {
        padding-bottom: 500px;
    }
    .footerTop:after {
        display: none;
    }
    .footerTelefon>div:nth-child(1) {
        border-right: none;
        border-bottom: none;
        text-align: right;
    }
    .footerTelefon>div {
        position: relative;
        border: solid 1px #2e92da;
        border-right: 0;
        border-left: 0;
        padding: 25px 0px;
    }
    .footerMenuSoldan {
        margin-top: 15px;
    }
    /* HAKKIMIZDA */
    .hakkimizdaAciklama {
        margin-left: 0;
        padding-left: 30px;
        padding-right: 30px;
    }
    .hakkimizdaAciklama:after {
        content: '';
        position: absolute;
        background: #cde9fc;
        width: 100%;
        height: 130%;
        left: 0%;
        top: -10%;
        z-index: -1;
    }
    .detayBaslikTasarimi h3 {
        color: #adadad;
        font-size: 2em;
        font-weight: 800;
        font-family: "Barlow", sans-serif;
        border-right: none;
        border-bottom: solid 1px #adadad;
        display: inline-block;
        padding-right: 0;
        margin-right: 0;
        float: none;
        width: 100%;
        padding-bottom: 20px;
    }
    .hakkimizdaInfo {
        position: relative;
        margin-bottom: 110px;
    }
    .hakkimizdaParasut {
        z-index: 999;
    }
    .hakkimizdaResimGrup {
        position: relative;
        min-height: 300px;
        height: auto;
        margin-top: 150px;
    }
    .hakkimizdaResim1,
    .hakkimizdaResim2,
    .hakkimizdaResim3 {
        position: relative;
        top: 20px;
        margin-top: 0;
        max-width: 50%;
        float: left;
    }
    .hakkimizdaResim2 {
        margin-top: 150px;
    }
    .hakkimizdaResim3 {
        margin-top: -150px;
    }
    .hakkimizdaResim1 img,
    .hakkimizdaResim2 img,
    .hakkimizdaResim3 img {
        position: relative;
        max-width: 100%;
    }
    .turDetayFotograflar div {
        margin-bottom: 12px;
        padding: 3px;
    }
    .turDetayFotograflar div span:nth-child(2) {
        bottom: 7px;
    }
    .turDetayFotograflar div span:nth-child(3) {
        bottom: -8px;
    }
    /* TUR DETAY BİLGİ */
    .turBilgiRezervasyon p {
        width: 100%;
        float: none;
    }
    .turBilgilerSagMetin {
        margin-top: 0;
    }
    .turBilgiForm form input {
        max-width: 49%;
    }
    .turBilgiForm form button {
        width: 99%;
        margin-top: 5px;
    }
    .turDetayText .turDetayAciklama {
        margin-left: 0;
    }
    .turDetaySise,
    .turDetayYildiz {
        left: 50px;
    }
    .turDetayFiyat {
        border: none;
    }
    .turDetayFiyat>div:nth-child(1) {
        border: solid 1px #ccc;
        border-right: none;
        border-bottom: none;
    }
    .turDetayFiyat>div:nth-child(2) {
        border: solid 1px #ccc;
        border-left: none;
    }
    .turDetayDetayaGit {
        margin-top: 6px;
    }
    .turDetayImageResim1,
    .turDetayImageResim2,
    .turDetayImageResim3 {
        position: relative;
        margin-top: 0;
        max-width: 50%;
        float: left;
    }
    .turDetayImageResim2 {
        margin-top: 150px;
    }
    .turDetayImageResim3 {
        margin-top: -150px;
    }
    .turDetayImageResim1 img,
    .turDetayImageResim2 img,
    .turDetayImageResim3 img {
        position: relative;
        max-width: 100%;
    }
    /* ANASAYFA TASARIMI */
    .homePopulerTurlar {
        margin-top: 0;
    }
    .kapadokyaBulut {
        bottom: -50px;
        background-size: contain;
    }
    .kapadokyaBalon {
        width: 145px;
        height: 225px;
        background-size: contain;
    }
    #scene2 {
        right: 20px;
        top: -150px;
    }
    .baslikStyle .baslikH {
        line-height: 90%;
    }
    .denizaltiBulut {
        bottom: -40px;
        background-size: contain;
    }
    .homeInfoText {
        margin-bottom: 40px;
    }
    .homeInfoText p {
        margin-left: 0;
    }
    .homeInfoImageResim1,
    .homeInfoImageResim2,
    .homeInfoImageResim3 {
        position: relative;
        margin-top: 0;
        max-width: 50%;
        float: left;
    }
    .homeInfoImageResim2 {
        margin-top: 150px;
    }
    .homeInfoImageResim3 {
        margin-top: -150px;
    }
    .homeInfoImageResim1 img,
    .homeInfoImageResim2 img,
    .homeInfoImageResim3 img {
        position: relative;
        max-width: 100%;
    }
    .homeTurlar {
        margin-bottom: 100px;
    }
    .homeInfoText .homeInfoBaslik {
        font-size: 3em;
    }
    .homeSise,
    .homeYildiz {
        left: 70px;
        z-index: 99;
    }
    .homeEtkinlikList>div:nth-child(2)>div {
        margin-top: 100px;
    }
    .homeEtkinlikList>div:nth-child(3)>div {
        margin-top: -100px;
    }
    .homeEtkinlikList>div:nth-child(4)>div {
        margin-top: 0px;
    }
    .homeEtkinlikList>div:nth-child(5)>div {
        margin-top: -100px;
    }
    .homeEtkinlikList>div:nth-child(6)>div {
        margin-top: 0px;
    }
    #scene {
        margin-top: -150px;
        margin-left: -190px;
    }
    .sliderKadin {
        display: none !important;
    }
    .dag-bulut {
        bottom: -50px;
        background-size: contain;
    }
    /* HOME ETKİNLİKLER */
    .homeEtkinlikList>div>div {
        min-height: 200px;
    }
    .homeEtkinlikList>div>div a span {
        position: absolute;
        color: #fff;
        left: 10px;
        bottom: 15px;
        z-index: 5;
        font-weight: 200;
        font-size: 1.10em;
        font-family: "Barlow", sans-serif;
        letter-spacing: -0.03em;
        text-decoration: none;
        text-align: left;
        line-height: 100%;
    }
}


/* Small devices (landscape phones, 576px and up) */

@media (min-width: 576px) and (max-width: 767px) {}

@media (max-width: 680px) {
    .homeEtkinlikList {
        margin-top: 20px;
    }
    .homeEtkinlikList>div>div {
        margin-top: 0 !important;
    }
    .etkinliklerParasut {
        background-size: cover;
        width: 150px;
        height: 154px;
    }
    #scene {
        left: 200px;
        top: 140px;
    }
    /* SLİDER MOBİL AYARLARI */
    #rev_slider_16_1_wrapper .sliderBaslik {
        width: 300px !important;
    }
    #rev_slider_16_1_wrapper .sliderTarih,
    #rev_slider_16_1_wrapper .sliderKonaklama {
        font-size: .80em !important;
        line-height: 40px !important;
    }
    #rev_slider_16_1_wrapper .sliderFiyat:after {
        font-size: 2.8em !important;
    }
    #rev_slider_16_1_wrapper .sliderResim {
        -moz-transform: scale(0.6) !important;
        -webkit-transform: scale(0.6) !important;
        -o-transform: scale(0.6) !important;
        -ms-transform: scale(0.6) !important;
        transform: scale(0.6) !important;
    }
}


/* Extra small devices (portrait phones, less than 576px) */

@media (max-width: 575px) {}